Subversion 1.6.1

I upgraded to svn 1.6.1 via installing tortoiseSVN 1.6.1 and now Idea is
totally confused about the SVN metadata and can't do anything with it
anymore. This may be a tortoiseSVN problem but in case anyone out there
cares it may be that the current EAP is not compatible with SVN 1.6.1.

Erik

2 comments
Comment actions Permalink

I had this issue too. I had to delete my local copy and checkout again through IntelliJ rather that Tortoise, which fixed things. Aparentely JetBrains are waiting on SVNKit to implement 1.6 before IntelliJ will support it?

Tegan

0
Comment actions Permalink

Any SVN client will update an older working copy format automatically to the
one it is compatible to. If you need to work with multiple SVN clients on
the same working copies, ensure that all SVN clients are compatible. IDEA
8.1 (currently) is compatible to SVN 1.5, TortoiseSVN 1.6 to SVN 1.6.

Tom

0

Please sign in to leave a comment.